<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <layer-list>
            <item>
                <shape>
<!--                    <stroke android:width="1dp" android:color="#f58218" />-->
<!--                    <padding android:bottom="3dp" android:left="3dp" android:right="3dp" android:top="3dp" />-->


                    <stroke android:width="1dp" android:color="@color/colorAccentApp" />
                    <padding android:bottom="3dp" android:left="3dp" android:right="8dp" android:top="3dp" />
                </shape>
            </item>
            <item>
                <bitmap android:gravity="right|center" android:src="@drawable/ic_down_arrow" />
            </item>
        </layer-list>
    </item>
</selector>